﻿.sprite-icon-uld_data-532x800 {
  background-image: url('../png/sprite_uld_data_532x800.png');
}
.sprite-icon-uld_data--d2d4c5ca {
  background-position: -0px -0px;
  width: 300px;
  height: 200px;
}
.sprite-icon-uld_data-orchestrionbg {
  background-position: -0px -200px;
  width: 300px;
  height: 200px;
}
